KCHECKERS(6)

NAME
kcheckers - Checkers boardgame.

SYNOPSIS
kcheckers

DESCRIPTION
kcheckers kcheckers is a Qt version of the classic boardgame "checkers", also known as
 "draughts". It has the following features:
  * Built-in checkers engine.
  * Beginner, Novice, Average, Good, Expert and Master levels of skill.
  * Several themes of the board.
  * Portable Draughts Notation database format support.
  * Saving, loading and restarting of game.
  * Auto change of the men's color.
  * Multiple Undos/Redos.
  * Optional numeration of the board.
  * Internationalization support (English, German, Russian and French).

GENERAL OPTIONS

AUTHOR
kcheckers was written Andi Peredri <andi@ukr.net> and Artur Wiebe <wibix@gmx.de> and is released under the conditions of the GNU General Public License. For further details see the application's "About" dialog or the file LICENSE supplied with the source code.